Table of Contents

## Name

xgi - XGI video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "xgi"
      ...
    EndSection

## Description

xgi is an XFree86 driver for XGI (Xabre Graphics Inc) video chips. The driver is accelerated, and provides support for colordepths of 8, 16 and 24 bpp. XVideo, Render and other extensions are supported as well.

## Supported Hardware

The xgi driver supports PCI and AGP video cards based on the following chipsets:

Volari V3XT/V5/V8 Volari Z7

## Configuration Details

Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

## See Also

XFree86(1) , XF86Config(5) , xf86config(1) , Xserver(1) , X(7)

## Authors

Authors include: Alan Hourihane, Mike Chapman, Juanjo Santamarta, Mitani Hiroshi, David Thomas, Sung-Ching Lin, Ademar Reis, Thomas Winischhofer

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors